

// Group: group_pr_1
IDS_RESET_ALL_ACCELERATORS	= "Réinitialiser tous les raccourcis à leur valeur par défaut ?";
IDS_PROHIBITED_KEY_ASSIGNEMENT	= "Ne peut pas utiliser cette clé";
IDS_MENU_NONAME	= "Autre";
IDS_COMMAND_UNKNOWN	= "Commande inconnue";


// Group: group_pr_2
IDS_NEED_RESTART_APPLICATION	= "Ce changement sera appliqué à toutes les nouvelles animations.";
IDS_PR_DEFAULT_NAME	= "Sans nom";
IDS_PR_DEFAULT_COPYRIGHT	= "Pas de droits d'auteur";


// Group: group_pr_3
IDS_PR_CENTIMETERS	= "centimètres";
IDS_PR_INCHES	= "pouces";
IDS_PR_FIELDS	= "champs";
IDS_PR_REMAIN_BETWEEN_MINUS_ONE_AND_ONE	= "La valeur doit rester entre -1.0 et 1.0.";
IDS_PR_INVALID_INPUT	= "Entrée invalide";
IDS_PR_SELECT_GLOBAL_LIBRARY_FOLDER	= "Sélectionner votre dossier de bibliothèque globale:";
IDS_PR_SELECT_GLOBAL_WORKING_FOLDER	= "Sélectionner votre dossier de travail global:";
IDS_PR_TBS	= "Toon Boom Studio";
IDS_PR_RESTART_NEEDED	= "Ce changement ne s'applique qu'une fois l'application relancée.";
